header > * {
  text-align: center;
}

#middle-name {
  font-family: "Courier Prime";
  font-size: 3rem;
  font-weight: normal;
}

#tagline {
  font-family: "Atkinson Hyperlegible";
  padding-bottom: 1rem;
}

.tab-scroll-pointer {
  color: var(--bulma-border);
  display: flex;
  justify-content: end;
  /* ! 32.5px will always get rounded or floored */
  margin-top: -2.75rem;
}

@media (width > 1024px) {
  .tab-scroll-pointer {
    visibility: hidden;
  }
}

p {
  font-size: 2rem;
}

@media (width <= 1024px) {
  p {
    font-size: 1.5rem;
  }
}

article {
  border: 2px solid var(--bulma-border);
  border-radius: 0.5rem;
  box-shadow: 0.25rem 0.25rem 0.25rem var(--bulma-border);
  padding: 1rem;
  margin-bottom: 1rem;
}

.article-title {
  color: var(--bulma-link-text);
  font-weight: bold;
  padding-bottom: 0.75rem;
}
